@charset "utf-8";
/* CSS Document by anupammondal.in*/
.txt-white {
	color: #fff !important;
}
.txt-black {
	color: #000 !important;
}
.txt-red {
	color: #ed1c24 !important;
}
.txt-blue {
	color: #00aeef !important;
}
.navbar-default {
    background-image: -webkit-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -o-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));
    background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
}

.navbar-default {
	background-image: none;
    background-color: rgba(0, 0, 0, 0.6);
    border-color: #e7e7e7;
}

.navbar {
    position: relative;
    height: 70px !important;
    margin-bottom: 0px;
    border: none;
	box-shadow: none;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 3.5rem;
}
img.img-logo {
    width: 220px;
    height: auto;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #00aeef;
    background-color: transparent;
	transition-timing-function: ease-in-out;
	transition: 0.35s;
}
/* Hero Images */
body, html {
    height: 100%;
    margin: 0;
}

.hero-image {
  background-image: url(1300-the-vet.jpg);
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}
/* Jumbotron Class */
.jumbotron {
    background-color: rgba(0, 0, 0, 0.6);
    /* background-image: url(1300-the-vet.jpg); */
    background-size: cover;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.jumbotron div.container-fluid {
    margin-top: 10%;
    margin-bottom: 10%;
}
.jumbotron h1 {
	margin-top: 80px;
    margin-bottom: 30px;
}
.jumbotron p {
    margin-bottom: 50px;
    font-size: 21px;
    font-weight: 200;
}
/*.jumbotron {
    background-color: rgba(76, 175, 80, 0.3);
}*/
a.btn-register {
    color: #fff;
    width: 200px;
    background-color: #00aeef;
    padding: 10px 60px;
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
}
.container-fluid.bg-white {
    background-color: #fff;
}
img.img-responsive {
    margin-left: -15px;
}
img.logo-footer {
    width: 200px;
    height: auto;
}
p.foot-r {
    font-size: 11px;
    color: white;
}
footer {
    background-color: #1d1a19;
    padding: 20px;
}
img.logo-footer {
    width: 300px;
    height: auto;
    line-height: 0.5;
}
img.logo-f{
    width: 300px;
    height: auto;
    line-height: 0.5;
}
form {
    margin: 15px 30px;
    margin-top: 50px;
}
input[type] {
    border: #00aeef solid 2px;
    border-radius: 0px;
    padding: 0px 15px;
    margin-bottom: 25px;
}
img:hover {
	transition-timing-function: ease-in-out;
  	transition: 0.35s;
  	filter: grayscale(100%);
  	-webkit-filter: grayscale(100%);
}
@media screen and (max-width: 768px) {
	.jumbotron .h1, .jumbotron h1 {
		font-size: 24px;
	}
	.jumbotron h1 {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.jumbotron div.container-fluid {
		margin-top: 0%;
		margin-bottom: 0%;
	}
	.jumbotron p {
		margin-bottom: 20px;
		font-size: 16px;
		font-weight: 100;
	}
}
@media screen and (max-width: 425px) {
	img.logo-footer {
		width: 260px;
		height: auto;
		line-height: 0.5;
	}
}
@media screen and (max-width: 1340px) {
    form{
        margin-top:0;   
    }
    }
}